<%- include("../main/partials/head") -%>
<div class="login-page d-flex align-items-center justify-content-center h-100">
  <div class="login d-flex align-items-center justify-content-center">
    <div class="login__content d-flex flex-column justify-content-center align-items-center">
      <div class="login__content-icon d-flex justify-content-center align-items-center">
        <i class='bx bxs-lock'></i>
      </div>
      <p class="mb-0 text-center">CyberID</p>
      <hr>
      <!-- action="/loginWithOpenID" -->
      <form id="login" action="/loginWithOpenID" method="get" style="margin-top: 22px;">
        <button type="submit" form="login" class="login__button btn btn-lg btn-light">Log In with OpenID Connect</button>
      </form>
      <form id="register" action="/registerWithOpenID" method="get" style="margin-top: 22px;">
        <button type="submit" form="register" class="register__button btn btn-lg btn-light">Register with OpenID Connect</button>
      </form>
    </div>
  </div>
</div>

<!-- jQuery -->
<script src="/jquery/jquery-3.6.0.min.js" charset="utf-8"></script>
<!-- Bootstrap JS -->
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.min.js" integrity="sha384-Atwg2Pkwv9vp0ygtn1JAojH0nYbwNJLPhwyoVbhoPwBhjQPR5VtM2+xf0Uwh9KtT" crossorigin="anonymous"></script>
<!-- Custom JS -->
<script src="/js/main.js" charset="utf-8"></script>
</body>
</html>
